@extends('webprofile.backend.layouts.master')

@section('assets')
    <link rel="stylesheet" href="{!! asset('backend/js/datatables.net-bs/css/dataTables.bootstrap.min.css') !!}">
    <meta name="csrf-token" content="{{ csrf_token() }}">
@endsection

@section('title')
  Update Engine Website
@stop

@section('breadcrumbs')
<li><a href="{{ url('dashboard') }}">@lang('label.dashboard')</a></li>
<li class="active">@lang('feature.slider')</li>
@stop

@section('content')
<!-- page start-->
<div class="row">
    <div class="col-lg-12">
        <!-- START DEFAULT DATATABLE -->
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">Update Engine Website</h3>
                <ul class="panel-controls">
                    <li><a href="#" class="panel-collapse"><span class="fa fa-angle-down"></span></a></li>
                </ul>
            </div>
            <div class="panel-body">
                {!! Form::open(['url' => route('update.now'), 'method' => 'POST', 'id' => 'update', 'class' => 'form-horizontal']) !!}
                {!! csrf_field() !!}
                {{ Form::hidden('tokenkey', '1p12p23t35147u51n62373s854970') }}
                <button type="submit" class="btn btn-info" style="margin: 0cm 0px 0cm 10px;">Update</button>
                {!! Form::close() !!}

                <div style="padding-left: 10px; padding-top: 15px;">
                    {!! $data !!}
                </div>
            </div>
        </div>
        <!-- END DEFAULT DATATABLE -->
    </div>
</div>
<!-- page end-->
@stop

@section('script')
<script src="{!!asset('backend/js/datatables.net/js/jquery.dataTables.min.js') !!}"></script>
<script src="{!!asset('backend/js/datatables.net-bs/js/dataTables.bootstrap.min.js') !!}"></script>

<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/dataTables.buttons.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.bootstrap4.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.colVis.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.html5.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.print.min.js') }}"></script>

<script>
    var url = "{{ route('sliders.index') }}";
</script>
{{ Html::script('js/master/slider.js') }}
@stop
